Rejected:
fwts_16.09.00-0~3547~ubuntu12.04.1.dsc: Version older than that in the archive. 
16.09.00-0~3547~ubuntu12.04.1 <= 16.09.00-0ubuntu1+201609191002~ubuntu12.04.1

fwts (16.09.00-0~3547~ubuntu12.04.1) precise; urgency=low

  * Auto build.

===

If you don't understand why your files were rejected please send an email
to launchpad-us...@lists.launchpad.net for help (requires membership).

-- 
https://launchpad.net/~firmware-testing-team/+archive/ubuntu/ppa-fwts-unstable-latest
You are receiving this email because your team Firmware Testing Team is
the most recent person listed in this package's changelog.

_______________________________________________
Mailing list: https://launchpad.net/~firmware-testing-team
Post to     : firmware-testing-team@lists.launchpad.net
Unsubscribe : https://launchpad.net/~firmware-testing-team
More help   : https://help.launchpad.net/ListHelp

Reply via email to